Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: mrtg

Interfaces

### Description:

Network traffic graphing.

### Interfaces:

mrtg_admin( domain , role )

##### Summary

All of the rules required to administrate an mrtg environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

mrtg_append_create_logs( domain )

##### Summary

Create and append mrtg log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return